a {color:#B0420B}
h2.tit, .tit h2, .tit-dot h2 { color:#B6420B}
.time, .list-art p b, .moot-list .line li {color:#48607A}
.webs { color:#FFD; background:#FD5F10}
table.tit, h2.tit, .art-full {border-color:#6687AD}

.recommend, .re .recommend { border-color:#FD5F10;}

/* nize je prevzate z touche */
.art-full .tv-logo {vertical-align:middle}

.logo-tv {float:left; margin-right:8px; background:no-repeat 50% 50% / cover; width:76px; height:37px; max-width:7.98em; max-height:3.91em}
.list-tv a {padding:.8em 0; color: #000; border-bottom:1px solid #6DBDBF}
.art-tv {display:table; width:100%}
.art-tv .data {display:table-cell; width:100%; vertical-align:top; color: #000;}
.art-tv .date {float:left; margin-top:2px; font-size: 85%; font-weight: bold;}
.art-tv .logo-tv {clear:left}
.art-tv h3 {margin:0 0 .25em; line-height: 1.2; font-size:125%; font-weight:600}
.art-tv ul {list-style:none; font-size:117%}
.art-tv .timer {overflow:hidden; height:10px; line-height:10px; font-size:0; background:#F2F2F2}
.art-tv .timer span {display:block; height:0; height:10px; line-height:10px; font-size:0; background:#6CD3CF}
.art-tv .timer + ul {padding:.35em 0 0}

.list-tit {font-size: 150%; font-weight: 400; color: #3a9299;;}
.list-tit a {color: #3a9299;}
.list-tit + .list-art {margin-top:-1em}
.list-art .art {border:none; border-bottom:solid 1px #6CD3CF;}  
.list-art h3 {color:#000}
.dark .list-art h3 {color:#fff}

.buttonmenu {display:none}

.tv-top {display: table; width: 100%;  margin:0 0 5px;}
.tv-top h1 {padding: 10px; text-align: center; font-size: 150%;}

.tv-top .tv-select {display: table-cell; vertical-align:middle;}
.tv-top .tv-select .select-wrap {display: inline-block; width:5.7em; padding:0 5px; vertical-align: baseline;}

.login-call {text-align:center;}
.login-call p {margin:1em 0}

.porad-info {margin-bottom:10px; border-bottom:solid 1px #6DBDBF}
.porad-info big {font-size:117%; font-weight:bold}
.porad-info h1 {margin-bottom:10px; font-size: 175%; font-weight: bold;}
.porad-info p {margin-bottom:10px}

.tv-headline {margin: 0 0 3px; padding: 7px 7px 5px; color:#6DBDBF; text-transform:uppercase; font-size: 85%; line-height: 1; font-weight: bold; border-top:solid 2px #6DBDBF; border-bottom:solid 1px #6DBDBF}

/*select-brodcast*/
.select-broadcast {display: table-cell;}
.select-broadcast select {float:right; margin:.2em 0 0; font-size:117%}
.select-broadcast .tinybtn-down, .select-broadcast .tinybtn-top {float:left; margin:0 5px 0 0}


/*list-broadcast*/
.list-tv .entry-broadcast {display:block; padding:0; border:none;}
.no-broadcast {padding:.5em 0 0; border-top:1px solid #CCC;}
.no-broadcast p {margin:0 0 .5em; padding:0 0 .5em; border-bottom:1px solid #CCC;}
.no-broadcast h3 {color:#666; margin:0 0 .5em; text-transform:uppercase; font-weight:700; font-size:125%;}
.no-broadcast ul {margin:0 0 1em;}
.no-broadcast li {margin:0 0 0 2em;} 
.time-broadcast {display: table-cell; background: #eee; padding:5px; text-align:center}
.time-broadcast .art-img {float:none; display:block; margin:0} 
.time-broadcast .start, .time-broadcast .end {display:block; margin:0 0 .15em; /*font-size:125%*/}
.time-broadcast .start {font-weight:700} 
.time-broadcast .end {color:#6D6D6D}
.entry-broadcast .box {display:table-cell; padding: 0px 0 15px 15px;}
.entry-broadcast h3 {margin:0 0 .15em; font-size:125%; font-weight:700}
.entry-broadcast .box span {display:inline-block; padding:.25em .5em; margin:0 0 .25em; color:#FFF; text-align:center; background:#6DBDBF;}

#tvsform {display:none}

/*detail-serial*/
.list-more {padding:.75em 0 0; margin:0 1em .75em;}
.list-more ul {margin:-.25em 0 0; list-style:none}

/*add-station*/
#add-station {padding:.25em 5px}
#add-station .full {margin-bottom:0.55em}
#add-station label {display:block; position:relative}
#add-station label h3 {float:left; max-width:52%; margin:14px 0 0; font-size:110%; font-weight:700;}
#add-station input {float:right; margin:1.5em .5em 0; -ms-transform:scale(1.5); -webkit-transform:scale(1.5); -moz-transform:scale(1.5); -o-transform:scale(1.5); transform:scale(1.5); -ms-transform-origin:100% 50%; -webkit-transform-origin:100% 50%; -moz-transform-origin:100% 50%; -o-transform-origin:100% 50%; transform-origin:100% 50%;}
#add-station .loading {width:2.5em; height:3em; background-position:50% 50%; margin:-1.5em 0 0 0; position:absolute; top:50%; right:0}
#add-station .loading + input {display:none}
#add-station .next-art {padding-top:.5em;}
#add-station .btn b {text-transform:none; vertical-align:top; float:right; font-size:70%; margin:0 0.5em 0 -0.25em; width:1.4em; font-weight:700; text-align:center}

#add-station input[type=checkbox] {visibility:hidden; margin-right:20px}
#add-station input[type=checkbox]+span {position:absolute; right:5px; width:25px; height:25px;     margin-top: 5px; border-radius:100%; background:#ddd}
#add-station input[type=checkbox]+span:after {content: ""; display: block; position: absolute; left: 6px; top: 7px; width: 10px; height: 6px; border-left: solid 2px #fff; border-bottom: solid 2px #fff; transform: rotate(-45deg);}
#add-station input[type=checkbox]:checked+span{ background:#3ab54a}
#add-station .loading input[type=checkbox]+span {display:none}

.ico .ico-rem span, .ico .ico-rem-all span {float: left; width: 21px; height: 21px; margin: 0 3px 0 0; background: url(/p/televize/ico-tvp.png) no-repeat ; background-position: 0 -425px;}
.ico .ico-rem-all span {background-position: 0 -475px;}

.moje-porady p {margin:0}
.moje-porady .ico {text-align:right}

#notice {margin-bottom:10px; text-align:right}
#notice label {margin:10px 0; font-weight:bold}
#notice label strong {font-size: 93%; display:block; text-transform:uppercase}
#notice .select-wrap {width: 9.5em; padding: 0 5px;  border:none}
#notice select {display:block; height:2.5em; padding: 0; color: #fff; border:none; background:none;}
#notice button {height:2.5em; padding:0 7px; color: #fff; border:none; background: #0B3D48;}

.account-info {margin:0 0 .75em; text-align:center; font-size:125%}
.account-info p, .account-info .logo {margin:0 0 .5em}
.account-info .logo {display:inline-block; width:185px; height:40px; background:url("/u/loga-n4/idnes.png") no-repeat; background-size:contain;}
.dark .account-info .logo {background-image:url("/u/loga-n4/idnes-white.png");}

.tv-log h2.list-tit {margin-left:5px; margin-right:5px;}
.tv-log p, .tv-log .next-art {margin:0 5px 1em}
.tv-log .disc-login p {margin:0;}
.tv-log .name {color:#B9151C;}

/*bubble-iphone*/
.i-bubble {position:fixed; z-index:10; left:0; bottom:12px; width:100%; min-height:30px; display:block;}
.i-bubble-in {display:block; padding:15px 10px; margin:0 0.35em; font-size:117%; border:1px solid #646464; border-radius:5px; color:#000; background:#EAEAEA; background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.45, rgb(234,234,234)), color-stop(0.73, rgb(204,204,204)));}
.i-bubble img {vertical-align:top}
.i-bubble .close {position:absolute; top:4px; right:4px; display:block; width:19px; height:18px; margin:0 .35em 0 0; background:url("/m/o/tvprogram/close.png") no-repeat}
.i-bubble .end {position:absolute; left:50%; bottom:-11px; display:block; width:21px; height:12px; margin:0 0 0 -10px; background:url("/m/o/tvprogram/bottom.png") no-repeat}

@media all and (max-width:240px) {
	.logo-tv {width:86px; height:42px;}
	.select-broadcast .tinybtn-top {margin:0 5px 0 -5px}
	.list-station .tinybtn {margin:0}
	.account-info .logo {width:120px; height:26px}
}
